Subject: Re: Fish Ladder Designs?

From: [email-masked]
Date: 4 Aug 1995 10:03:33 -0400

In article <[email-masked]>, [email-masked] (SuperShea)
writes:
>We have about a two acre pond in the northern Sierra Mountains into which
>native wild trout have been migrating and have begun flourishing.  A
>spring created creek feeds the pond and flows out.  This fall I must put
>in about an eight foot wide spillway with about a four to five foot drop
>but want to preserve the trouts' ability to migrate up into the pond.
>
>Next spring I also will be attempting to open up another stream to
>migration (using the same design) which currently has an irrigation dam
>with a ten foot drop as a barrier.
>
>Does anyone know of a design or can give me a sketch of fish ladder
>designs?  Help some sierra trout!  :)
>

The PA fish commission has recently put two fish ladders on the Lehigh river
to allow migrating shad up the Lehigh again (I'm not sure how long the dams
have prevented their migration, but I think it has been since at least the
turn of the century).  They have installed viewing windows at both sites,
although only one is open to the public.  I have spent the last two seasons
watching the shad swim through the ladder.  Here is a crude rendering of the
fish ladder design (looked down on from above)..

                             DAM                __________
                             DAM               /          |   --->
                             DAM              /           |   --->
                          ___DAM____________ /            |  downstream
  --->          upstream |                  |_____       /   entrance
  water flow      exit   |                  |           |
  --->                   |________          |           |
                                  |    -----|      _____|
                                  |         |           |
                                  |-----    |           | _____________________
                                  |         |_____             |              |
                                  |    -----|                  |              |
                                  |         |            |           |        |
                                  |-----    |____________|___________|        |
                                  |         |         |         |             |
                                  |    -----|         |         |             |
                                  |              |         |          |       |
                                  |______________|_________|__________|_______|

  Of course, this is a rough drawing, and the number of baffles and location
  is not correct, but you can get an idea of the design.  Basically, the
  ladder just increases the length of run the water must travel to drop the
  height of the dam.  This decreases its velocity, allowing fish to swim
  against the current.  The baffles also provide eddies where the fish can
  stop and rest if needed.

  Dean
 ----------------
<a href=http://www.lehigh.edu/~den0/den0.html>
Dean Nelson </a>,  Lehigh University Computing Center
(610)758-4988
----------------